@charset "windows-1251";
#________01 td {

}

.right {
background:  url(images/right.gif) repeat-y;
}

.left {
background:  url(images/left.gif) repeat-y;
}

.table_11 {
background:  url(images/top__01.jpg) no-repeat;
}

.table_12 {
background:  url(images/top__02.jpg) no-repeat;
}

.table_13 {
background:  url(images/top__03.jpg) no-repeat;
}

.table_21 {
background:  url(images/top__04.jpg) no-repeat;
}

.table_22 {
background:  url(images/top__05.jpg) no-repeat;
}

.table_23 {
background:  url(images/top__06.jpg) no-repeat;
}

.table_31 {
background:  url(images/top__07.jpg) no-repeat;
}

.table_32 {
background:  url(images/top__08.jpg) no-repeat;
}

.table_33 {
background:  url(images/top__09.jpg) no-repeat;
}

.table_41 {
background:  url(images/top__10.jpg) no-repeat;
}

.table_42 {
background:  url(images/top__11.jpg) no-repeat;
}

.table_43 {
background:  url(images/top__12.jpg) no-repeat;
}
.NewsDate{color: #868686;font-family: Arial, Helvetica, sans-serif;font-size: 12px;text-indent: 20px;margin-bottom: 0px;margin-top: 0px;font-style: italic}
.NewsBody{color: #590000;font-family: Arial, Helvetica, sans-serif;font-size: 13px}
.TopPage{background-color: #6B6C6D; height: 60; width:100%; border-bottom-style: solid; border-width: 6px; border-color: #D4D0C8 border="0" cellspacing="9";}